body.mainPage {
    background:url(../images/blue5.jpg);
    margin:0;
	font-family: Arial, Helvetica, sans-serif;
}

body.ipages {
	background-color:white;
}

.menu {
	background:url(../images/blue6.jpg) repeat;
	float: right;
	margin:0;
	overflow: hidden;
	padding: 0 0 18px 10px;
	position: relative;
	width: 500px;
	height:10px;
}

.menu a {
	text-align:center;
	color:white;
	text-decoration:none;
}

iframe {
	width:1000px;
	height:600px;
	border-top:2px dotted white;
	border-bottom:2px dotted white;
}

.page {
	width:1000px;
	margin:0 auto;
	position: relative;
	overflow: hidden;
	padding:0 0 30px 0;
}

p {
	font-size:14px;
	line-height:30px;
	letter-spacing:0.05em;
}

p a {
	color: white;
}

p a:hover {
	color:#d8d6bd;
}

.logo {
	height:150px;
	border-bottom:0;
	border-right:0;
	height: 100px;
	width:959px;
}

.logo span {
	
	display: block;
	height: 183px;
	padding:20px 0 0 0;
}

.logo a {
	display:block;
	width: 89px;
}

.logos {
    width: 40px;
    height: 40px;
}

#contactsTable {
    border-collapse: collapse;   
}

#contactsTable td, #contactsTable th {
    font-size: 1em;
    text-align: center;
    border: 1px solid #000066;
    padding: 3px 7px 2px 7px;
}

#contactsTable th {
    font-size: 1.1em;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #589ADC;
    color: #ffffff;
}

#contactsTable tr.alt td {
    color: #000000;
    background-color: #99CCFF;
}

img.ipage {
    align-items: left;   
}
